@charset "utf-8";
/* 防止用户自定义背景颜色对网页的影响，添加让用户可以自定义字体 */
html {
	color: #000;
	background: #fff;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 100%;
}
/* IE6对positon:fixed的单独处理修正IE6滚动抖动的bug */
* html, * html body {
	background-image: url(about:blank); /*修正IE6滚动抖动的bug*/
	background-attachment: fixed; /*根据自己实际，非必需*/
}
/* 内外边距通常让各个浏览器样式的表现位置不同 
body,div,dl,dt,dd,ul,li,pre,form,fieldset,select,input,textarea,button,p,blockquote,th,td,img,iframe{
*/
body, div, dl, dt, dd, ul, li, pre, form, fieldset, select, input,
	textarea, p, blockquote, th, td, img, iframe {
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	outline: none;
}

html {
	background-color: rgb(249, 249, 249);
}

.content_div {
	position: absolute;
	margin-top: 120px;
	width: 100%;
}

.content_div2 {
	display: none;
	position: absolute;
	margin-top: 200px;
	width: 100%;
}

.background {
	position: absolute;
	margin-top: 350px;
	height: 250px;
	width: 100%;
}

.login_win {
	position: absolute;
	top: 0px;
	width: 100%;
}

.login_win2 {
	margin: 0 auto;
	border-top: 20px solid #0578FF;
	width: 440px;
	background: #FFF;
	box-shadow: 0px 0px 6px rgba(100, 100, 100, 1);
	text-align: center;
}

.login_win3 {
	margin: 30px 45px;
	font-family: 'ArialMT', 'Arial';
	padding-bottom: 30px;
}

.login_win3 div {
	margin: 10px;
}

.login_win3 div.input_div {
	margin: 10px;
	width: 330px;
	height: 50px;
	box-sizing: border-box;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(204, 204, 204);
	border-radius: 4px;
	text-align: left;
}

.input_div img, input {
	vertical-align: middle;
}

.input_div img {
	margin: 9px;
	width: 24px;
	height: 24px;
}

.login_win3 div.input_div input {
	border-width: 0px;
	width: 271px;
	height: 48px;
	font-size: 16px;
}

div.title_div {
	margin: 30px;
}

div.button_div {
	margin: 25px 0px;
}

.title {
	font-size: 32px;
	color: #0578FF;
}

.checkcode_div img#checkcode_img {
	margin: 0px;
	width: 85px;
	height: 46px;
}

#checkcode, #phone {
	width: 181px;
}

.login_win3 div .getSmsCheckcode {
	width: 85px;
	height: 48px;
	background-color: rgb(246, 247, 251);
	box-sizing: border-box;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(204, 204, 204, 1);
	border-radius: 5px;
	vertical-align: middle;
	color: #666666;
}

.tongyi_div {
	text-align: left;
}

.registered_button {
	width: 330px;
	height: 50px;
	font-size: 20px;
	color: #FFFFFF;
	background-color: rgb(5, 120, 255);
	border-width: 0px;
	border-radius: 4px;
}

.login {
	color: #0578FF;
}

.success_font {
	font-size: 16px;
}

.success_table {
	margin: 0 auto;
	text-align: left;
}

.success_table td {
	border: 2px solid #ddd;
	padding: 10px;
}

#orgCode, #userCode {
	width: 140px;
	color: #0578FF
}